.actionsColumnHeader {
	width: 2%;
}

.articlesTable {
  .actionsCell { 
    a {
	  text-decoration: none;
	}
	
	a:hoover {
	  text-decoration: none;
    }
  }  
}

.editArticleDialog {
	md-input-container {
		margin: 0;
	}
}